## libdr-sundown-perl 0.02

=== debian/changelog ===
libdr-sundown-perl (0.02-1build14) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:28:14 +0200

libdr-sundown-perl (0.02-1build13) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:42:57 +1100

libdr-sundown-perl (0.02-1build12) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:32 +0100

libdr-sundown-perl (0.02-1build11) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:32 +0100

libdr-sundown-perl (0.02-1build10) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:50:27 +0100

libdr-sundown-perl (0.02-1build9) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:40 +0100

libdr-sundown-perl (0.02-1build8) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:17:10 +0100

libdr-sundown-perl (0.02-1build7) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:21:39 +0000

libdr-sundown-perl (0.02-1build6) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 12:33:46 -0600

libdr-sundown-perl (0.02-1build5) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:52:45 +0000

libdr-sundown-perl (0.02-1build4) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 23 Oct 2016 12:10:01 +0100

libdr-sundown-perl (0.02-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:01:39 +0000

libdr-sundown-perl (0.02-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:07:15 +0100

libdr-sundown-perl (0.02-1build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 21:39:57 +0100

libdr-sundown-perl (0.02-1) unstable; urgency=low

  * New version: the module supports utf8 strings.
  * Debian upload, closes: #685124.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 09 Aug 2012 09:31:25 +0400

libdr-sundown-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 08 Aug 2012 23:07:28 +0400
