=== debian/control ===
Source: libdr-sundown-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 8),
 libmodule-install-xsutil-perl,
 libmodule-install-perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/DR-SunDown/

Package: libdr-sundown-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: perl bindings for sundown
 SunDown is a fast lightweight library for converting markdown
 text to html.
 .
 The package provides perl bindings for the library.
